Lucam Recorder is ready for Windows Vista

Lucam Recorder versions 1.7.0.21 or later are able to run under Windows Vista.
Since Windows Vista has the dotNet framework already build in, no additional download of the framework from Microsoft website is needed.

 

 

2007 Heiko Wilkens, all rights reserved.
Design, features and specifications are subject to chance without notice.

Last update

20.09.2009